@charset "UTF-8";
table.dataTable {
  width: 100%;
  margin: 0 auto;
  clear: both;
  border-collapse: separate;
  border-spacing: 0; }

table.dataTable thead th, table.dataTable tfoot th {
  font-weight: bold; }

table.dataTable thead th, table.dataTable thead td {
  padding: 10px 18px;
  border-bottom: 1px solid #111; }

table.dataTable thead th:active, table.dataTable thead td:active {
  outline: none; }

table.dataTable tfoot th, table.dataTable tfoot td {
  padding: 10px 18px 6px 18px;
  border-top: 1px solid #111; }

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc {
  cursor: pointer;
  *cursor: hand; }

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
  background-repeat: no-repeat;
  background-position: center right; }

table.dataTable thead .sorting {
  background-image: url("../img/sort_both.png"); }

table.dataTable thead .sorting_asc {
  background-image: url("../img/sort_asc.png"); }

table.dataTable thead .sorting_desc {
  background-image: url("../img/sort_desc.png"); }

table.dataTable thead .sorting_asc_disabled {
  background-image: url("../img/sort_asc_disabled.png"); }

table.dataTable thead .sorting_desc_disabled {
  background-image: url("../img/sort_desc_disabled.png"); }

table.dataTable tbody tr {
  background-color: #ffffff; }

table.dataTable tbody tr.selected {
  background-color: #B0BED9; }

table.dataTable tbody th, table.dataTable tbody td {
  padding: 8px 10px; }

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd; }

table.dataTable.row-border tbody tr:first-child th, table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th, table.dataTable.display tbody tr:first-child td {
  border-top: none; }

table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd; }

table.dataTable.cell-border tbody tr th:first-child, table.dataTable.cell-border tbody tr td:first-child {
  border-left: 1px solid #ddd; }

table.dataTable.cell-border tbody tr:first-child th, table.dataTable.cell-border tbody tr:first-child td {
  border-top: none; }

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #f9f9f9; }

table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background-color: #acbad4; }

table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
  background-color: #f6f6f6; }

table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
  background-color: #aab7d1; }

table.dataTable.order-column tbody tr > .sorting_1, table.dataTable.order-column tbody tr > .sorting_2, table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1, table.dataTable.display tbody tr > .sorting_2, table.dataTable.display tbody tr > .sorting_3 {
  background-color: #fafafa; }

table.dataTable.order-column tbody tr.selected > .sorting_1, table.dataTable.order-column tbody tr.selected > .sorting_2, table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1, table.dataTable.display tbody tr.selected > .sorting_2, table.dataTable.display tbody tr.selected > .sorting_3 {
  background-color: #acbad5; }

table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
  background-color: #f1f1f1; }

table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
  background-color: #f3f3f3; }

table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
  background-color: whitesmoke; }

table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
  background-color: #a6b4cd; }

table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
  background-color: #a8b5cf; }

table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
  background-color: #a9b7d1; }

table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
  background-color: #fafafa; }

table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
  background-color: #fcfcfc; }

table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
  background-color: #fefefe; }

table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
  background-color: #acbad5; }

table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
  background-color: #aebcd6; }

table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
  background-color: #afbdd8; }

table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
  background-color: #eaeaea; }

table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
  background-color: #ececec; }

table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
  background-color: #efefef; }

table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
  background-color: #a2aec7; }

table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
  background-color: #a3b0c9; }

table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
  background-color: #a5b2cb; }

table.dataTable.no-footer {
  border-bottom: 1px solid #111; }

table.dataTable.nowrap th, table.dataTable.nowrap td {
  white-space: nowrap; }

table.dataTable.compact thead th, table.dataTable.compact thead td {
  padding: 4px 17px 4px 4px; }

table.dataTable.compact tfoot th, table.dataTable.compact tfoot td {
  padding: 4px; }

table.dataTable.compact tbody th, table.dataTable.compact tbody td {
  padding: 4px; }

table.dataTable th.dt-left, table.dataTable td.dt-left {
  text-align: left; }

table.dataTable th.dt-center, table.dataTable td.dt-center, table.dataTable td.dataTables_empty {
  text-align: center; }

table.dataTable th.dt-right, table.dataTable td.dt-right {
  text-align: right; }

table.dataTable th.dt-justify, table.dataTable td.dt-justify {
  text-align: justify; }

table.dataTable th.dt-nowrap, table.dataTable td.dt-nowrap {
  white-space: nowrap; }

table.dataTable thead th.dt-head-left, table.dataTable thead td.dt-head-left, table.dataTable tfoot th.dt-head-left, table.dataTable tfoot td.dt-head-left {
  text-align: left; }

table.dataTable thead th.dt-head-center, table.dataTable thead td.dt-head-center, table.dataTable tfoot th.dt-head-center, table.dataTable tfoot td.dt-head-center {
  text-align: center; }

table.dataTable thead th.dt-head-right, table.dataTable thead td.dt-head-right, table.dataTable tfoot th.dt-head-right, table.dataTable tfoot td.dt-head-right {
  text-align: right; }

table.dataTable thead th.dt-head-justify, table.dataTable thead td.dt-head-justify, table.dataTable tfoot th.dt-head-justify, table.dataTable tfoot td.dt-head-justify {
  text-align: justify; }

table.dataTable thead th.dt-head-nowrap, table.dataTable thead td.dt-head-nowrap, table.dataTable tfoot th.dt-head-nowrap, table.dataTable tfoot td.dt-head-nowrap {
  white-space: nowrap; }

table.dataTable tbody th.dt-body-left, table.dataTable tbody td.dt-body-left {
  text-align: left; }

table.dataTable tbody th.dt-body-center, table.dataTable tbody td.dt-body-center {
  text-align: center; }

table.dataTable tbody th.dt-body-right, table.dataTable tbody td.dt-body-right {
  text-align: right; }

table.dataTable tbody th.dt-body-justify, table.dataTable tbody td.dt-body-justify {
  text-align: justify; }

table.dataTable tbody th.dt-body-nowrap, table.dataTable tbody td.dt-body-nowrap {
  white-space: nowrap; }

table.dataTable, table.dataTable th, table.dataTable td {
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

.dataTables_wrapper {
  position: relative;
  clear: both;
  *zoom: 1;
  zoom: 1; }

.dataTables_wrapper .dataTables_length {
  float: left; }

.dataTables_wrapper .dataTables_filter {
  float: right;
  text-align: right; }

.dataTables_wrapper .dataTables_filter input {
  margin-left: 0.5em; }

.dataTables_wrapper .dataTables_info {
  clear: both;
  float: left;
  padding-top: 0.755em; }

.dataTables_wrapper .dataTables_paginate {
  float: right;
  text-align: right;
  padding-top: 0.25em; }

.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em;
  padding: 0.5em 1em;
  margin-left: 2px;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  color: #333 !important;
  border: 1px solid transparent;
  border-radius: 2px; }

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: #333 !important;
  border: 1px solid #979797;
  background-color: white;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -moz-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #fff 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #fff 0%, #dcdcdc 100%); }

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  cursor: default;
  color: #666 !important;
  border: 1px solid transparent;
  background: transparent;
  box-shadow: none; }

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: white !important;
  border: 1px solid #111;
  background-color: #585858;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
  background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
  background: -moz-linear-gradient(top, #585858 0%, #111 100%);
  background: -ms-linear-gradient(top, #585858 0%, #111 100%);
  background: -o-linear-gradient(top, #585858 0%, #111 100%);
  background: linear-gradient(to bottom, #585858 0%, #111 100%); }

.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  outline: none;
  background-color: #2b2b2b;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
  background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
  background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
  box-shadow: inset 0 0 3px #111; }

.dataTables_wrapper .dataTables_paginate .ellipsis {
  padding: 0 1em; }

.dataTables_wrapper .dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 40px;
  margin-left: -50%;
  margin-top: -25px;
  padding-top: 20px;
  text-align: center;
  font-size: 1.2em;
  background-color: white;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%); }

.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
  color: #333; }

.dataTables_wrapper .dataTables_scroll {
  clear: both; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
  *margin-top: -1px;
  -webkit-overflow-scrolling: touch; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
  vertical-align: middle; }

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
  height: 0;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 !important; }

.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #111; }

.dataTables_wrapper.no-footer div.dataTables_scrollHead table, .dataTables_wrapper.no-footer div.dataTables_scrollBody table {
  border-bottom: none; }

.dataTables_wrapper:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

@media screen and (max-width: 767px) {
  .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center; }
  .dataTables_wrapper .dataTables_paginate {
    margin-top: 0.5em; } }

@media screen and (max-width: 640px) {
  .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: center; }
  .dataTables_wrapper .dataTables_filter {
    margin-top: 0.5em; } }

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.5.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
body.featherlight-open {
  overflow: hidden; }

@media all {
  .featherlight {
    display: none;
    /* dimensions: spanning the background from edge to edge */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    /* z-index needs to be >= elements on the site. */
    /* position: centering content */
    text-align: center;
    /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
    white-space: nowrap;
    /* styling */
    cursor: pointer;
    background: #333;
    /* IE8 "hack" for nested featherlights */
    background: transparent; }
  /* support for nested featherlights. Does not work in IE8 (use JS to fix) */
  .featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.8); }
  .featherlight:before {
    /* position: trick to center content vertically */
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; }
  .featherlight .featherlight-content {
    /* make content container for positioned elements (close button) */
    position: relative;
    /* position: centering vertical and horizontal */
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    /* dimensions: cut off images */
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    /* dimensions: handling large content */
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    /* styling */
    background: #fff;
    cursor: auto;
    /* reset white-space wrapping */
    white-space: normal; }
  /* contains the content */
  .featherlight .featherlight-inner {
    /* make sure its visible */
    display: block; }
  .featherlight .featherlight-close-icon {
    /* position: centering vertical and horizontal */
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    /* dimensions: 25px x 25px */
    line-height: 25px;
    width: 25px;
    /* styling */
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    /* Set the background in case it overlaps the content */
    background: rgba(255, 255, 255, 0.3);
    color: #000; }
  .featherlight .featherlight-image {
    /* styling */
    width: 100%; }
  .featherlight-iframe .featherlight-content {
    /* removed the border for image croping since iframe is edge to edge */
    border-bottom: 0;
    padding: 0; }
  .featherlight iframe {
    /* styling */
    border: none; }
  .featherlight * {
    /* See https://github.com/noelboss/featherlight/issues/42 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; } }

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
  .featherlight .featherlight-content {
    /* dimensions: maximize lightbox with for small screens */
    margin-left: 10px;
    margin-right: 10px;
    max-height: 98%;
    padding: 10px 10px 0;
    border-bottom: 10px solid transparent; } }

p {
  margin-bottom: 20px; }

a {
  color: #007d5c; }

h1, .h1 {
  font-size: 36px; }

h2, .h2 {
  font-size: 28px; }

h3, .h3 {
  font-size: 22px; }

.btn, .btn-primary, button[name="quip-post"] {
  background: #007d5c;
  color: #fff;
  border-radius: 0px;
  border: 0px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 20px 5px 20px;
  -webkit-transition: background, 0.3s, linear;
  -moz-transition: background, 0.3s, linear;
  -o-transition: background, 0.3s, linear;
  -ms-transition: background, 0.3s, linear;
  transition: background, 0.3s, linear; }
  .btn:hover, .btn:focus, .btn-primary:hover, .btn-primary:focus, button[name="quip-post"]:hover, button[name="quip-post"]:focus {
    background: #004a36; }

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.c-layout-header.c-layout-header-6 {
  background: #8d827a; }
  .c-layout-header.c-layout-header-6 .c-topbar .c-brand > .c-logo:after {
    display: none; }
  .c-layout-header.c-layout-header-6 .c-topbar {
    padding: 10px 0; }
  .c-layout-header.c-layout-header-6 .c-brand .c-mobile-logo {
    max-width: 150px; }
  .c-layout-header.c-layout-header-6 .c-quick-search > span {
    top: 30px; }

.nav-pad {
  padding: 25px 15px; }
  .nav-pad p, .nav-pad li {
    line-height: 1.5; }
  .nav-pad li a {
    color: #d4cfcc !important; }
  .nav-pad h3 {
    color: #d4cfcc !important; }

.dl-dropdown li, .dl-dropdown p {
  color: #bac3cc; }

.dl-dropdown a {
  color: #d4cfcc !important; }

.dl-dropdown a.c-action-btn {
  color: #fff; }

.c-theme-nav li:hover > a:not(.btn), .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > h3, .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > h3 a {
  color: #e6e5e5 !important;
  -webkit-transition: color, 0.3s, linear;
  -moz-transition: color, 0.3s, linear;
  -o-transition: color, 0.3s, linear;
  -ms-transition: color, 0.3s, linear;
  transition: color, 0.3s, linear; }

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a {
  padding: 5px 25px 4px 35px; }

a span.nav-append {
  text-transform: initial; }

p.nav-company-about {
  line-height: 1.5;
  padding: 4px 25px; }

.c-layout-header .c-brand {
  margin: 10px 0 0; }

.c-layout-header.c-layout-header-6 .c-quick-search > .form-control, .c-layout-header.c-layout-header-6 .c-quick-search > span {
  color: #fff; }

.c-layout-header.c-layout-header-6 .c-quick-search > .form-control::-moz-placeholder {
  color: #fff; }

.c-layout-header.c-layout-header-6 .c-quick-search > .form-control:-moz-placeholder {
  color: #fff; }

.c-layout-header.c-layout-header-6 .c-quick-search > .form-control:-ms-input-placeholder {
  color: #fff; }

.c-layout-header.c-layout-header-6 .c-quick-search > .form-control::-webkit-input-placeholder {
  color: #fff; }

.hero-banner {
  height: 410px; }
  .hero-banner .hero-slide {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 400px; }
    .hero-banner .hero-slide .container {
      height: 100%; }
    .hero-banner .hero-slide .hero-slide-text {
      background: rgba(255, 255, 255, 0.9);
      padding: 30px;
      color: #5c6873;
      width: 40%;
      height: 100%; }
      .hero-banner .hero-slide .hero-slide-text.align-Right {
        float: right; }
  .hero-banner .owl-controls {
    margin-top: 0px; }
    .hero-banner .owl-controls .owl-page span {
      background: #bbb !important; }
    .hero-banner .owl-controls .owl-page.active span {
      background: #007d5c !important; }

.main-content-wrapper {
  padding-top: 30px; }

.c-bg-grey-1 {
  background-color: #e7e7e7 !important; }

.home-recent-news-blog .c-title.c-theme-bg {
  background: #8d827a !important; }

.home-recent-news-blog .c-testimonial {
  margin-bottom: 20px; }

.home-recent-news-blog .c-testimonial a {
  color: #8d827a !important; }

.tp-revslider-slidesli h3 {
  font-size: 48px;
  font-weight: bold;
  color: #fff; }

.tp-revslider-slidesli .caption.tp-caption.start {
  background: rgba(0, 0, 0, 0.3); }
  .tp-revslider-slidesli .caption.tp-caption.start .c-font-center {
    padding: 20px; }

.main-content {
  margin-bottom: 20px; }

blockquote {
  border-left: 0px;
  padding: 40px 20px;
  margin: 20px 0;
  color: #fff;
  background: #007d5d;
  font-size: 22px; }

#eval-button {
  background: #8d827a;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  padding: 10px 20px;
  display: block;
  text-align: center;
  margin-bottom: 30px;
  -webkit-transition: color, 0.3s, linear;
  -moz-transition: color, 0.3s, linear;
  -o-transition: color, 0.3s, linear;
  -ms-transition: color, 0.3s, linear;
  transition: color, 0.3s, linear; }
  #eval-button:hover {
    background: #726962; }

.dl-customers {
  padding-top: 20px;
  padding-bottom: 20px; }
  .dl-customers .dl-cust {
    margin-bottom: 15px; }
    .dl-customers .dl-cust img {
      margin: 0 auto; }

.breadcrumbs {
  padding: 10px;
  background: #eee; }

ul.B_crumbBox {
  margin-bottom: 0px;
  padding-left: 0px; }
  ul.B_crumbBox li {
    display: inline-block; }
    ul.B_crumbBox li a {
      color: #3f444a; }

.file-access-sidebar {
  margin-bottom: 30px; }
  .file-access-sidebar p {
    margin-bottom: 10px; }

.resource-tabs .tab-content {
  margin-bottom: 40px; }
  .resource-tabs .tab-content ul {
    padding-top: 6px; }
  .resource-tabs .tab-content li {
    padding-bottom: 6px;
    list-style-type: none; }
    .resource-tabs .tab-content li:before {
      font-family: 'FontAwesome';
      content: '\f15c';
      margin: 0 6px 0 -22px;
      color: #5c6873; }

label {
  font-size: 14px; }

input[type=submit] {
  color: #fff; }

.form-group span.error {
  color: red; }

.loginForm p.error {
  color: red; }

ul.pageList {
  display: inline-block;
  padding-left: 0px; }
  ul.pageList li {
    display: inline-block;
    list-style-type: none; }
    ul.pageList li a {
      width: 40px;
      height: 40px;
      text-align: center;
      display: inline-block;
      font-size: 17px;
      color: #5c6873;
      font-weight: 400;
      padding: 7px 4px 6px 4px;
      border-radius: 40px; }
      ul.pageList li a.active {
        color: #fff;
        background: #007d5c; }

.article-social {
  padding: 10px 0; }

.stButton .stButton_gradient, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
  height: 22px !important; }

.quip-fld {
  margin-bottom: 10px; }

.quip-comment button[name="quip-preview"] {
  display: none; }

/* PARTNERS BY REGION */
#left-map {
  width: 960px;
  margin: 20px auto;
  float: left; }
  #left-map .interior-header h1 {
    width: 100%; }
  #left-map .interior-header p {
    margin-left: 14px; }

.partnerbyregion {
  padding: 20px 0;
  border-bottom: 1px solid #ccc; }

.regionMap {
  width: 960px;
  margin: 80px auto;
  min-height: 500px;
  position: relative;
  margin-top: 80px; }
  .regionMap #americas, .regionMap #emea, .regionMap #apac {
    position: absolute;
    overflow: hidden; }
  .regionMap #americas {
    top: 0px;
    left: 0px;
    width: 415px;
    height: 471px; }
  .regionMap #emea {
    top: 0px;
    right: 0px;
    width: 576px;
    height: 388px; }
  .regionMap #apac {
    top: 126px;
    right: 33px;
    width: 409px;
    height: 304px; }

.version-table tr > td.feature-row {
  background: url(http://www.datalight.com/assets/images/cell-bg.jpg) repeat-x 10px;
  color: #a1a1a1; }

#emmc-fbv tbody > tr > td:first-child p {
  position: relative; }

#emmc-fbv tbody > tr > td:first-child p span.desc-pop {
  position: absolute;
  top: 22px;
  left: 4px;
  width: 300px;
  height: auto;
  background: #111;
  border: 4px solid #000;
  color: #fff;
  padding: 10px;
  z-index: 20;
  border-radius: 3px; }

#emmc-fbv tbody > tr > td:first-child p[data-desc]:before {
  content: "+";
  position: absolute;
  top: 0px;
  left: -8px;
  width: 8px;
  height: 14px; }

span.desc-pop:before {
  content: "";
  position: absolute;
  display: block;
  top: -8px;
  left: 10px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
  z-index: 21; }

.c-content-tab-4.c-opt-4 {
  margin-bottom: 30px; }
  .c-content-tab-4.c-opt-4 ul.nav li a {
    background: #8d827a !important;
    color: white; }
    .c-content-tab-4.c-opt-4 ul.nav li a:focus, .c-content-tab-4.c-opt-4 ul.nav li a:active {
      color: white; }
  .c-content-tab-4.c-opt-4 ul.nav li.active a {
    background: #007d5c !important;
    color: white !important; }

.file-access-post-form {
  display: none; }

#short-form {
  display: block; }

.short-form-loader {
  display: none; }

/* MOBILE  DEVICES*/
@media screen and (max-width: 480px) {
  .c-layout-header.c-layout-header-6 ul.nav li span.c-arrow.c-toggler:before {
    content: "\f054" !important; }
  .c-layout-header.c-layout-header-6 ul.nav li.c-open span.c-arrow.c-toggler:before {
    content: "\f078" !important; }
  .c-layout-header.c-layout-header-6 ul.c-links {
    float: none; }
    .c-layout-header.c-layout-header-6 ul.c-links li {
      float: left; }
      .c-layout-header.c-layout-header-6 ul.c-links li a.c-font-dark {
        color: #aeb8c2 !important; }
  .c-layout-header.c-layout-header-6 .c-quick-search > .form-control {
    padding: 30px 10px 35px 10px; }
  .c-layout-header.c-layout-header-6 .c-quick-search > span {
    top: 0px; }
  .hero-banner {
    height: auto; }
    .hero-banner .hero-slide {
      height: auto; }
      .hero-banner .hero-slide .hero-slide-text {
        height: auto;
        width: 100%; } }

/* SMALL */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .hero-banner .hero-slide .hero-slide-text {
    width: 55%; } }

/* MEDIUM + */
@media screen and (min-width: 992px) {
  .hero-banner .hero-slide .hero-slide-text {
    width: 50%; } }

/* FULL */
@media screen and (min-width: 1200px) {
  .hero-banner .hero-slide .hero-slide-text {
    width: 40%; }
  .container {
    width: 100%; } }

/* Extra big */
@media screen and (min-width: 1600px) {
  .hero-banner .hero-slide .hero-slide-text {
    width: 40%; }
  .container {
    width: 1570px; } }

div.solutions-list-wrapper {
  margin-top: 40px; }

.tkb-learn-more {
  color: #007d5c;
  display: inline-block;
  width: 80px; }
  .tkb-learn-more:hover {
    cursor: pointer;
    cursor: hand; }

.featherlight-content blockquote {
  background-color: #dfdfdf;
  color: black; }

.hide-cell {
  display: none; }

.home-boxes {
  padding-top: 30px; }

.home-box {
  margin-bottom: 30px;
  min-height: 240px; }
  .home-box a {
    display: block;
    color: white;
    background-size: cover;
    min-height: 240px;
    position: relative; }
  .home-box .home-box-inner .home-box-content {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 20px;
    background: -moz-linear-gradient(top, transparent 0%, black 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, black));
    background: -webkit-linear-gradient(top, transparent 0%, black 100%);
    background: -o-linear-gradient(top, transparent 0%, black 100%);
    background: -ms-linear-gradient(top, transparent 0%, black 100%);
    background: linear-gradient(to bottom, transparent 0%, black 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); }
  .home-box .home-box-inner .home-box-title h4 {
    color: white;
    font-weight: bold;
    font-size: 20px;
    margin: 4px 0 14px; }
  .home-box .home-box-inner .home-box-title p {
    margin-bottom: 0px; }
  .home-box .home-box-inner .home-box-copy {
    display: none; }

.home-box-tall .home-box {
  min-height: 510px; }
  .home-box-tall .home-box a {
    min-height: 510px; }

.home-recent-news-blog h2 {
  margin-bottom: 30px; }

.home-free-eval {
  background-color: #007d5c;
  min-height: 260px;
  text-align: center;
  padding: 28px 30px; }
  .home-free-eval h2, .home-free-eval p {
    color: white; }
  .home-free-eval a {
    background-color: white;
    color: #007d5c; }

.c-content-testimonial-2 {
  position: relative; }
  .c-content-testimonial-2 .home-news-bottom {
    position: absolute;
    bottom: 10px;
    left: 30px;
    width: 100%; }

.page-banner {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 300px; }

.recaptcha .error {
  color: red; }

#gdpr {
  width: 100%;
  padding: 10px;
  background-color: #2f353b;
  color: white; }
  @media (min-width: 1201px) {
    #gdpr {
      margin-top: -52px; } }
  @media (max-width: 1200px) {
    #gdpr {
      margin-top: -106px; } }
  @media (max-width: 767px) {
    #gdpr {
      margin-top: -200px; } }
  #gdpr .container-fluid {
    padding: 0 15px; }
  #gdpr p {
    margin-bottom: 0px;
    line-height: 1.4;
    padding: 0 10px; }
    #gdpr p a {
      margin-bottom: 0px;
      color: white; }
      @media (max-width: 1200px) {
        #gdpr p a {
          display: block;
          margin-top: 10px; } }
    #gdpr p a:not(.btn) {
      color: white;
      font-weight: bold; }
      @media (max-width: 1200px) {
        #gdpr p a:not(.btn) {
          display: block; } }
    #gdpr p a.btn {
      margin-right: 10px; }
      @media (max-width: 1200px) {
        #gdpr p a.btn {
          display: inline-block;
          margin-top: 0px; } }
